
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ORA-00257错误：归档日志所在磁盘空间使用100%出错解决 / iVAN</title>

    <meta name="description" content="ORA-00257错误：归档日志所在磁盘空间使用100%出错解决 现象: 正在进行DML操作时,操作一直无法完成.退出SQLPLUS时一直无响应--卡着不动无法正常退出. 登陆数据库所在主机,使用SQLPLUS登陆DBA用户时,提示归档出错. [oracle@oel-01 ~]$ sqlplus bys/bys SQL*Plus: Release 11.2.0.1.0 Production on Sun Jul 21 17:55:09 2013 Copyright (c) 1982, 2009, Oracle.  All rights reserved. ER">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ORA-00257错误：归档日志所在磁盘空间使用100%出错解决</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>现象：</h3>
<p>正在进行DML操作时，操作一直无法完成。退出SQLPLUS时一直无响应--卡着不动无法正常退出。</p>
<p>登陆数据库所在主机，使用SQLPLUS登陆DBA用户时，提示归档出错。</p>
<p>[oracle@oel-01 ~]$ sqlplus bys/bys</p>
<p>SQL*Plus: Release 11.2.0.1.0 Production on Sun Jul 21 17:55:09 2013</p>
<p>Copyright (c) 1982, 2009, Oracle.  All rights reserved.</p>
<p>ERROR:</p>
<p>ORA-00257: archiver error. Connect internal only, until freed.</p>
<h3>一、查看 日志提示一个REDO日志不能归档。</h3>
<p>[oracle@oel-01 ~]$ tail alert_bys001.log</p>
<p>ORA-19502: write error on file "", block number  (block size=)</p>
<p>ORA-00312: online log 3 thread 1: '/u01/app/oracle/oradata/bys001/redo03.log'</p>
<p>Sun Jul 21 18:01:18 2013</p>
<p>ARCH: Archival stopped, error occurred. Will continue retrying</p>
<p>ORACLE Instance bys001 - Archival Error</p>
<p>ORA-16014: log 3 sequence# 219 not archived, no available destinations</p>
<p>ORA-00312: online log 3 thread 1: '/u01/app/oracle/oradata/bys001/redo03.log'</p>
<p>Errors in file /u01/app/oracle/diag/rdbms/bys001/bys001/trace/bys001_arc1_6050.trc:</p>
<p>ORA-16014: log 3 sequence# 219 not archived, no available destinations</p>
<p>ORA-00312: online log 3 thread 1: '/u01/app/oracle/oradata/bys001/redo03.log'</p>
<h3>二、查看硬盘使用情况，发现ORACLE_HOME 即归档文件所在目录使用已经100%</h3>
<p>[oracle@oel-01 ~]$ df -h</p>
<p>Filesystem            Size  Used Avail Use% Mounted on</p>
<p>/dev/sda2              19G   18G  3.8M 100% /</p>
<p>/dev/sda1              99M   21M   74M  22% /boot</p>
<p>tmpfs                 3.0G  529M  2.5G  18% /dev/shm</p>
<p>/dev/sda5             4.6G  2.6G  1.9G  58% /backup</p>
<h3>三、这里我使用RMAN来删除归档日志</h3>
<p>[oracle@oel-01 ~]$ rman target /</p>
<p>RMAN&gt; crosscheck archivelog all;</p>
<p>RMAN&gt; delete expired archivelog all;</p>
<p>删除今天之前的归档日志</p>
<p>RMAN&gt; delete archivelog until time 'sysdate-1' ;</p>
<p>也可以用</p>
<p>RMAN&gt; delete  archivelog  all;  删除所有归档</p>
<h3>四、查看磁盘空间，已经释放出来了一部分。</h3>
<p>[oracle@oel-01 ~]$ df -h</p>
<p>Filesystem            Size  Used Avail Use% Mounted on</p>
<p>/dev/sda2              19G   18G  588M  97% /</p>
<p>/dev/sda1              99M   21M   74M  22% /boot</p>
<p>tmpfs                 3.0G  529M  2.5G  18% /dev/shm</p>
<p>/dev/sda5             4.6G  1.8G  2.6G  42% /backu</p>
<h3>五、此时使用DBA用户登陆SQLPLUS依然出错，使用SYSDBA用户登陆，切换当前日志文件。</h3>
<p>[oracle@oel-01 ~]$ sqlplus bys/bys</p>
<p>SQL*Plus: Release 11.2.0.1.0 Production on Sun Jul 21 18:03:48 2013</p>
<p>Copyright (c) 1982, 2009, Oracle.  All rights reserved.</p>
<p>ERROR:</p>
<p>ORA-00257: archiver error. Connect internal only, until freed</p>
<p>使用SYSDBA登陆</p>
<p>SYS@ bys001&gt;alter system switch logfile;   ----可能会需要较长时间。</p>
<p>System altered.</p>
<p>SYS@ bys001&gt;select group#,status,archived from v$log;</p>
<p>   GROUP# STATUS           ARC</p>
<p>---------- ---------------- ---</p>
<p>        1 CURRENT          NO</p>
<p>        2 INACTIVE         YES</p>
<p>        3 ACTIVE           NO</p>
<p>日志可能如下：</p>
<p>[oracle@bys001 ~]$ cat alert_bys1.log</p>
<p>Sat Oct 05 12:44:41 2013</p>
<p>Suspending MMON action 'metrics monitoring' for 82800 seconds</p>
<p>Sat Oct 05 12:45:10 2013</p>
<p>Archiver process freed from errors. No longer stopped</p>
<p>Sat Oct 05 12:45:14 2013</p>
<p>Archived Log entry 106 added for thread 1 sequence 111 ID 0xebe3b9d9 dest 1:</p>
<p>krse_arc_driver_core: Successful archiving of previously failed ORL</p>
<p>Sat Oct 05 12:45:14 2013</p>
<p>Thread 1 advanced to log sequence 114 (LGWR switch)</p>
<p> Current log# 3 seq# 114 mem# 0: /u01/oradata/bys1/redo03.log</p>
<p>Sat Oct 05 12:45:14 2013</p>
<p>AUD: Audit Commit Delay exceeded, written a copy to OS Audit Trail</p>
<p>Sat Oct 05 12:45:21 2013</p>
<p>Archived Log entry 107 added for thread 1 sequence 113 ID 0xebe3b9d9 dest 1:</p>
<p>Archived Log entry 108 added for thread 1 sequence 112 ID 0xebe3b9d9 dest 1:</p>
<h3>六、现在数据库恢复正常，可以登陆并操作</h3>
<p>SYS@ bys001&gt;conn bys/bys</p>
<p>Connected.</p>
<p>BYS@ bys001&gt;exit</p>
<p>[oracle@oel-01 ~]$ sqlplus bys/bys</p>
<p>BYS@ bys001&gt;truncate table test1;</p>
<p>Table truncated.</p>
<h4>最后要对归档日志进行备份和删除。</h4>
<p>使用备份归档脚本如下：</p>
<p>[oracle@oel-01 ~]$ cat archback.sh</p>
<p>#!/bin/sh</p>
<p>#su - oracle</p>
<p>source /home/oracle/.bash_profile</p>
<p>##########</p>
<p>/u01/app/oracle/product/11.2.0/dbhome_1/bin/rman   log /home/oracle/rman-arch`date +%Y%m%d-%H%M`.log &lt;&lt;EOF</p>
<p>connect target /;</p>
<p>run{</p>
<p>backup archivelog all delete input</p>
<p>format '/backup/archlog/arch_%d_%T_%s';</p>
<p>}</p>
<p>exit</p>
<p>更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/database/Oracle/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 10:31:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/oracle/" title="oracle">oracle</a>, <a href="https://www.iamivan.net/tag/%e7%99%bb%e9%99%86/" title="登陆">登陆</a>, <a href="https://www.iamivan.net/tag/%e6%97%a5%e5%bf%97/" title="日志">日志</a>, <a href="https://www.iamivan.net/tag/2013/" title="2013">2013</a>, <a href="https://www.iamivan.net/tag/log/" title="LOG">LOG</a>, <a href="https://www.iamivan.net/tag/sequence/" title="sequence">sequence</a>, <a href="https://www.iamivan.net/tag/edison-mpu6050/" title="edison    mpu6050">edison    mpu6050</a>, <a href="https://www.iamivan.net/tag/oracle_ora_00257/" title="oracle&lowbar;ora&lowbar;00257">oracle&lowbar;ora&lowbar;00257</a>, <a href="https://www.iamivan.net/tag/ora_00257%e5%a6%82%e4%bd%95%e8%a7%a3%e5%86%b3/" title="ora&lowbar;00257如何解决">ora&lowbar;00257如何解决</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ORA-00257错误：归档日志所在磁盘空间使用100%出错解决的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPDrOz.html" rel="bookmark">VM配置文件所在磁盘空间小于其配给内存时的错误信息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前几天在自己工作机(Win2k8 R2)上安装的VS等一些工具,机器的系统盘空间大幅减少到3G以下. 在此 机器上用Hyper-v启动MyVirtualMachine(配给内存为5120M)时,Hyper-v报错误信息: Could not initialize memory: There is not enough space on the disk. 具体如下: [Window Title] Virtual Machine Connection [Main Instruction] The			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYkDwVz.html" rel="bookmark">Linux磁盘空间满了的一些解决办法分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.linux 下查找大于10M的文件 find . -type f -size +10000k 2.删除所有空目录 find /data -type d -empty -exec rm -rf {} \;   3.linux下批量删除空文件(大小等于0的文件)的方法 find /data -type f -size 0c -exec rm -rf {} \; find /data -type f -size 0c|xargs rm –f   4.删除五天前的文件 find /data -mti			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MywDnPz.html" rel="bookmark">U盘复制文件时出现磁盘空间已满的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  今天小编遇到一件事情很让人头疼,早上借了个空间足够的U盘去拷贝文件,但是插到电脑里的时候,却显示U盘空间不足,这让人很是疑惑,明明是空间足够的U盘,为什么一插到电脑中就会显示空间不足或者磁盘已满的现象呢?这让小编怀疑到底是磁盘坏了呢还是电脑的原因呢?不仅影响了工作效率,也出现了信任危机.所以小编把自己的经验分享给大家,希望大家不要出现这样的问题. 原因分析: 1.u盘文件系统类型格式所引起的问题,fat32单一文件不得大于4g,而应改为ntfs或者exFAT类型格式. 2.磁盘根目录文件数超			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEQnWob.html" rel="bookmark">win10磁盘占用100&percnt;什么原因 磁盘占用率100&percnt;如何解决</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				win10磁盘占用100解决办法: 1.家庭组 家庭组是占用硬盘的原因之一.有用户反映在关闭家庭组后,硬盘占用率从90%降到10%左右,但对没加入家庭组的用户来说,这个方法也许无法解决问题. 在Windows搜索中输入services.msc,找到&quot;HomeGoup Listener&quot;与&quot;HomeGroup Provider&quot;两项服务,右键单击进入&quot;属性&quot;,停止运行后设置启动类型为&quot;禁用&quot;. 2.虚拟内存(慎用,会导致不可知问			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn61Z0p.html" rel="bookmark">Win10&sol;Win8&period;1磁盘占用率100&percnt;的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.家庭组 家庭组是占用硬盘的原因之一.有用户反映在关闭家庭组后,硬盘占用率从90%降到10%左右,但对没加入家庭组的用户来说,这个方法也许无法解决问题. 在Windows搜索中输入services.msc,找到&quot;HomeGoup Listener&quot;与&quot;HomeGroup Provider&quot;两项服务,右键单击进入&quot;属性&quot;,停止运行后设置启动类型为&quot;禁用&quot;. 2.虚拟内存(慎用,会导致不可知问题,推荐8GB以上内存用户尝试) W			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlnWvb.html" rel="bookmark">查看oracle归档日志路径2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Oracle中,数据一般是存放在数据文件中,不过数据库与Oracle最大的区别之一就是数据库可以在数据出错的时候进行恢复. 这个也就是我们常见的Oracle中的重做日志(REDO FILE)的功能了.在重做日志分成2部分,一个是在线重做日志文件,另外一个就是归档日志文件.      这里不详细说明在线重做日志,而是说一下归档日志(Archive Log).在线重做日志大小毕竟是有限的,当都写满了的时候,就面临着2个选择,第一个就是把以前在线重做日志从头擦除开始继续写,第二种就是把以前的在线重做			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOwaK3z.html" rel="bookmark">磁盘空间不足导致mysql无法启动的mysql错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在mysql中查看表提示1030错误: mysql&gt; desc user; ERROR 1030 (HY000): Got error 28 from storage engine 引起这个错误的原因是磁盘空间不足,导致mysql的临时目录空间tmpdir不够. 解决方法是清空linux系统的/tmp目录,或者修改my.cnf中的tmpdir参数,指向具有足够空间的目录. 使用df 查看分区使用情况: [root@jsunsa tmp]# df /tmp Filesystem          			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrWR0Wp.html" rel="bookmark">云服务器 ECS 数据恢复：磁盘空间满的问题处理（Windows &sol;Linux &rpar; 及最佳实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				磁盘空间满的问题处理(Windows /Linux ) 及最佳实践 磁盘空间满的问题处理(Windows /Linux)及最佳实践 本文主要介绍window.Linux系统磁盘空间不足时对应的处理方法. 适用对象 适用于使用阿里云ECS的用户. 主要内容 云服务器 ECS Linux磁盘空间满排查处理 云服务器 ECS window磁盘空间满排查处理 ECS Linux磁盘空间满排查处理 Windows磁盘空间满排查处理 解决Windows磁盘空间满的问题,有以下处理方式: 释放磁盘空间 扩充磁			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQNklQM.html" rel="bookmark">迅雷下载提示临时文件或其所在磁盘不可写</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  症状描述:使用迅雷下载文件过程中,右下角提示&quot;下载失败,临时文件或其所在磁盘不可写&quot;,文件下载失败,临时文件或其所在磁盘不可写的原因和解决办法: 第一种: BT 下载或大文件下载时,尝试迅雷不同的版本,都会出现该问题;可能是安装迅雷的盘符磁盘空间不足造成的,这里所说的盘符并不是指下载保存文件的盘符,而是迅雷安装目录所在的盘符,默认为C盘;由于迅雷BT下载时,会将BT下载的种子文件保存到迅雷安装目录下的&quot;profiles&quot;临时文件夹中,BT下载往往种子文件特别多,			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV70lb.html" rel="bookmark" class="title">交互网页设计原则&colon;整洁清晰明确</a>
					<div>
						  在网页交互设计中,我们提出:信息获取和传达的过程必须是简洁清晰,自然易懂.这样用户才能够有效的获取这些信息,并迅速作出决定. 1.什么是&quot;简洁自然,清晰易懂&quot;? 简洁清晰:使信 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQYy8b.html" rel="bookmark" class="title">输入框的两个特色属性</a>
					<div>
						使用两种新的属性disabled和readonly: (1)disabled属性可以将一种操作屏蔽起来,例如禁止用户选择,点击按钮或者使用TAB键在不同的TEXT 间切换. 在FORM标签中使用Dis ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN8Kxz.html" rel="bookmark" class="title">5个最常用的经典css属性教程</a>
					<div>
						下面介绍我们在编写网站CSS样式时,最常用的几个CSS属性,掌握它们是必须的! 1.CSS Clip Clip属性就像一个面罩.它允许你在掩盖矩形元素的内容.要剪辑一个元素:你必须指定position ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZJ8Oz.html" rel="bookmark" class="title">15种网站最差的用户体验</a>
					<div>
						1. 超长的页面下载时间. 如果页面下载时间超过30秒,很难有用户会喜欢你的网站. 2.无限制的使用flash及图片 无可否认,适当的用一些图片及flash,可以增加网站的生动性,增加视觉冲击力.但无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWy8nz.html" rel="bookmark" class="title">动态网页实用技术：禁用html页面的缓存</a>
					<div>
						动态|缓存|禁用|网页|页面 1.在Asp页面首部&lt;head&gt;加入     Response.Buffer   =   True     Response.ExpiresAbsolute  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b27AqM.html" rel="bookmark" class="title">例程：用ASP判断文件地址是否有效</a>
					<div>
						&lt;% Response.Write(&quot;&lt;head&gt;&lt;style&gt;&lt;!--span{ font-size: 9pt }--&gt;&lt;/style&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaa7KM.html" rel="bookmark" class="title">php的导出CSV抽象类</a>
					<div>
						php 导出CSV抽象类,根据总记录数与每批次记录数,计算总批次,循环导出.避免内存不足的问题. ExportCSV.class.php &lt;?php /** php Export CSV abs ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balm3qz.html" rel="bookmark" class="title">多媒体网络教室软件网络部署解决方案</a>
					<div>
						摘要:由于多媒体网络教室的学生机软件环境基本相同,因此利用现有教室的网络环境,运用Symantec Ghost 7.5 Corporate Edition的网络数据传输功能和Microsoft Win ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y9J3z.html" rel="bookmark" class="title">冒号课堂&sect;2&period;3：对象范式</a>
					<div>
						第二课 重要范式(3) 2.3 对象范式--民主制社会的编程法则 民为贵,社稷次之,君为轻 --&lt;孟子·尽心下&gt; 关键词:编程范式,OOP,面向对象,过程式编程 摘要: OOP简谈 ?提问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7j1Zb.html" rel="bookmark" class="title">图标文件格式之单色图标详细介绍</a>
					<div>
						  图标文件格式有多种,常见的有PNG.ICL.IP,还有就是接下来小编要为大家介绍的ICO格式图标,ICO格式图标一种单色图标,广泛存在于windows系统中的dll.exe文件中. ICON文件有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6YkEz.html" rel="bookmark" class="title">仿酷狗html5手机音乐播放器主要部分代码</a>
					<div>
						  HTML5作品,经测试,效果确定不错,遗憾的是只支持谷歌和苹果等以webkit核心的浏览器,网友体验的时候请使用谷歌等浏览器来运行,不然的话无法看到效果,不说了,看效果吧 复制代码 代码如下: 主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxjPOb.html" rel="bookmark" class="title">excel表格内容到期隐藏的方法</a>
					<div>
						  excel表格内容到期隐藏的方法           =TODAY()&gt;DATE(2016,1,30) 操作动画					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwEExz.html" rel="bookmark" class="title">阿里旺旺有什么功能</a>
					<div>
						1. 随时联系客户 每一条信息都标记着在线状态, 让商人随时联系. 2. 海量商机搜索 不登录网站,快速搜索阿里巴巴大市场600万商机. 3. 巧发商机 一次性批量发布.重发信息,分类管理信息.商机, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLk8Gb.html" rel="bookmark" class="title">Linux 避免IO hang方法</a>
					<div>
						对于DB Server 来说,删除大表来说是很棘手的.删除大表的话,可以对原有表的.ibd文件建立硬链接.当多个文件名指向同一个Node时,删除任何一个文件名都很快,因为直连的物理文件没有删除只是删除 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq87kkb.html" rel="bookmark" class="title">linux下查看磁盘空间</a>
					<div>
						  如果要查看磁盘还剩多少空间,当然是用df的命令了. [root@localhost ~]# df -h 文件系统 容量 已用 可用 已用% 挂载点 /dev/sda2 14G 11G 2.6G 8 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z84Pb.html" rel="bookmark" class="title">使用fancybox的时候利用传参的方式进行图片显示，如何同时传递多个图片</a>
					<div>
						问题描述 使用fancybox的时候利用传参的方式进行图片显示,如何同时传递多个图片 要实现的效果就是通过点击一个按钮,调用一个JS函数,同时传递多个要显示图片的地址(图片个数不确定),从而实现如fa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLZLvb.html" rel="bookmark" class="title">阿里毕玄：我在系统设计上犯过的14个错</a>
					<div>
						云学习小组标注:这篇文章的作者是阿里的毕玄.因为上一篇&lt;架构师画像&gt;已经高居学习小组必读的榜单前十.这篇来自hellojava.info.感兴趣的同学们和可以一起关注. 下为全文: 在上篇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn77LKz.html" rel="bookmark" class="title">using-U3D里面引用命名空间出现错误</a>
					<div>
						问题描述 U3D里面引用命名空间出现错误 using System.Data出现unknown resolve error的提示!怎么解决 解决方案 检查一下项目的References里有没有Syst ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QDYmp.html" rel="bookmark" class="title">CentOS6&period;x搭建高性能Web服务LAMP&plus;Memcached</a>
					<div>
						一.安装组件和依赖包 1 2 3 4 5 6 7 8 9 10 11 yum install –y gcc gcc-c++ make cmake ncurses-devel libxml2-devel ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PLAZp.html" rel="bookmark" class="title">《iOS应用开发》&mdash;&mdash;2&period;3节内存管理</a>
					<div>
						2.3 内存管理 iOS应用开发 我不是吓唬你们.在iOS 5.0系统之前,内存管理毫无疑问是iOS开发最困难的部分.简而言之,问题是这样的.无论何时你创建了一个变量,你就要在内存中给它分配一定的空间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVqO8b.html" rel="bookmark" class="title">怎么让他跑起来-百度echarts官方实例动态数据怎么跑起来？一直粘贴官方代码，就是跑不起来。</a>
					<div>
						问题描述 百度echarts官方实例动态数据怎么跑起来?一直粘贴官方代码,就是跑不起来. option = { title: { text: '深圳月最低生活费组成(单位:元)', subtext:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr109M.html" rel="bookmark" class="title">文件系统inode理解的问题</a>
					<div>
						问题描述 文件系统inode理解的问题 在APUE书中看到图显示:i节点是在磁盘上的.在&lt;linux内核设计与实现 第3版&gt;中说:索引节点仅当文件被访问时,才在内存中创建. 请问:inod ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwn7LM.html" rel="bookmark" class="title">RAID5在Windows2003下的扩容实战</a>
					<div>
						 先把硬盘插入磁盘柜,打开ServerRAID Manager,找到新加的硬盘,确认硬盘已经可以识别. 确认阵列没有正在同步,如果在同步,需要等同步完成,然后在需要加入硬盘的Array上点右键选择Lo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAa1eM.html" rel="bookmark" class="title">从零开始学习 webservice第一集，java webservice简单实例入门教程</a>
					<div>
						现在从零开始学习webservice 概念自己百度搜,总之,webservice就相当于一个接口,就像你走进了一家售货店,你不需要知道这家店怎么卖给你东西,你拿着钱去,说我要一包玉溪,人家就会给你返回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDqEKz.html" rel="bookmark" class="title">传域名服务商GoDaddy将收购欧洲竞争对手 开拓网站主机业务</a>
					<div>
						北京时间11月25日早间消息,路透社援引消息人士的说法称,美国域名注册服务商GoDaddy正展开排他性谈判,收购同行业公司Host Europe Group(HEG).该公司正寻求开拓除网站建设以外的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZqLOM.html" rel="bookmark" class="title">think in java interview-高级开发人员面试宝典&lpar;九&rpar;</a>
					<div>
						模拟面试 今天来谈一下出于面试官的角度,他是会如何去考虑给一个侯选人面试的. 下面先来看一份简历的摘要. 熟练掌握SPRING, STRUTS1, 2, HIBERNATE: J2EE方面5年工作经验 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmZJNb.html" rel="bookmark" class="title">Windows网络安全审计的四部曲</a>
					<div>
						什么是网络安全审计,各个专家对此都没有统一的认识.笔者认为,网络安全审计就是对企业网络安全的脆弱性进行测试.评估.分析的过程.其目的是为了在最大限度内保障企业网络与信息的安全. 虽然有时候通过防火墙. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkK6vM.html" rel="bookmark" class="title">完美时空竺琦：创业型企业闷头发展还有机会</a>
					<div>
						完美时空互动娱乐公司总裁竺琦(右) 7月22日上午消息,完美时空互动娱乐公司总裁竺琦接受采访时表示,创业型企业闷头发展还有机会. 以下为新浪科技专访竺琦实录: 主持人:这届chinajoy,完美时空为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwG6ZM.html" rel="bookmark" class="title">新人该学习vb还是vb&period;net</a>
					<div>
						问题描述 本人是做土木工程的,因为很多时候都需要计算,做一些受力分析什么的,平时也都用excel一类,有时候还得出计算书,所以就想学习下编程,做些小软件方便使用,不知道是学vb好还是vb.net好,望 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw806M.html" rel="bookmark" class="title">地方政府重拳频出 打车APP加价功能成&OpenCurlyDoubleQuote;毒药&rdquo;</a>
					<div>
						5月27日消息,在深圳&quot;叫停&quot;了打车软件之后,上海传来消息,将严禁打车软件使用加价功能.http://www.aliyun.com/zixun/aggregation/30427. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
